body {
	font-family: Muli, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
	padding-top: 54px;
	color: #868e96;
}
@media (min-width:992px) {
	body {
		padding-top: 0;
		padding-left: 17rem;
	}
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Saira Extra Condensed', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
	font-weight: 700;
	text-transform: uppercase;
	color: #343a40;
}
h1 {
	font-size: 6rem;
	line-height: 5.5rem;
}
h2 {
	font-size: 3.5rem;
}
h3 {
	font-size: 2rem;
}
p.lead {
	font-size: 1.15rem;
	font-weight: 400;
}
.subheading {
	text-transform: uppercase;
	font-weight: 500;
	font-family: 'Saira Extra Condensed', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
	font-size: 1.5rem;
}
.social-icons a {
	display: inline-block;
	height: 3.5rem;
	width: 3.5rem;
	background-color: #495057;
	color: #fff!important;
	border-radius: 100%;
	text-align: center;
	font-size: 1.5rem;
	line-height: 3.5rem;
	margin-right: 1rem;
}
.social-icons a:last-child {
	margin-right: 0
}
.social-icons a:hover {
	background-color: #B10DC9
}
.dev-icons {
	font-size: 3rem
}
.dev-icons .list-inline-item i:hover {
	color: #B10DC9
}
.warning {
	color: #FF4136 !important;
}
#sideNav .navbar-nav .nav-item .nav-link {
	font-weight: 800;
	letter-spacing: .05rem;
	text-transform: uppercase
}
#sideNav .navbar-toggler:focus {
	outline-color: #d48a6e
}
@media (min-width:992px) {
	#sideNav {
		text-align: center;
		position: fixed;
		top: 0;
		left: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		width: 17rem;
		height: 100vh
	}
	#sideNav .navbar-brand {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin: auto auto 0;
		padding: .5rem
	}
	#sideNav .navbar-brand .img-profile {
		max-width: 10rem;
		max-height: 10rem;
		border: .5rem solid rgba(255, 255, 255, .2)
	}
	#sideNav .navbar-collapse {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		-webkit-box-flex: 0;
		-ms-flex-positive: 0;
		flex-grow: 0;
		width: 100%;
		margin-bottom: auto
	}
	#sideNav .navbar-collapse .navbar-nav {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		width: 100%
	}
	#sideNav .navbar-collapse .navbar-nav .nav-item {
		display: block
	}
	#sideNav .navbar-collapse .navbar-nav .nav-item .nav-link {
		display: block
	}
}
section.section {
	padding-top: 5rem!important;
	padding-bottom: 5rem!important;
}
@media (min-width:768px) {
	section.section {
		min-height: 100vh
	}
}
@media (min-width:992px) {
	section.section {
		padding-top: 3rem !important;
		padding-bottom: 3rem !important;
	}
}
.bg-primary {
	background-color: #B10DC9 !important;
}
.text-primary {
	color: #B10DC9 !important;
}
a {
	color: #B10DC9;
}
a:active, a:focus, a:hover {
	color: #B10DC9;
}
